package com.starry.admin.common.exception;

/**
 * 自定义异常处理器 * * @author admin
 */
public class CustomException extends RuntimeException {
    public CustomException(String msg) {
        super(msg);
    }
}
